MSTMTSERVER(1)

NAME
mstmtserver - Mellanox Software tools (mst) server (remote mtcr calls)

SYNOPSIS

    mstmtserver [options]

OPTIONS

-p[ort] <port> - Listen to specify port (default is 23108).

-d[ebug]       - Print all socket traffic (for debugging only).

-h[elp]        - Print help message.